@charset "utf-8";

.header-bottom {border-color:#fff;}

	@media screen and (max-width:1200px) {
		.header-bottom {border-color:var(--border-lgray);}
	}
	
.gnb-wrap {background:none;}
.container {padding-top:0;}
#m-container {max-width:100%;overflow-x:hidden;}

.gnb-pc .mn_a1 span {color:#fff;}
.header-bottom .rnb .utill a {color:#fff;}
.header-bottom .rnb .utill a + a:before {background:rgba(237, 242, 248, 0.3);}
.header-bottom .rnb .icon-utill .search {filter:brightness(0) invert(1);}
.header-bottom .rnb .icon-utill .sitemap .ico i {background:#fff;}
.header .gnb-pc .mn_l1 .stxt {color:#fff;}

#header.scr .gnb-pc .mn_a1:not(:hover):not(:focus) span {color:var(--black);}
#header.scr .gnb-pc .mn_a1:not(:hover):not(:focus) .stxt {color:var(--font-bgray);}
#header.scr .header-bottom .rnb .utill a {color:var(--black);}
#header.scr .header-bottom .rnb .utill a + a:before {background:rgba(237, 242, 248);}
#header.scr .header-bottom .rnb .icon-utill .sitemap .ico i:not(:last-child) {background:var(--black);}
#header.scr .header-bottom .rnb .icon-utill .search {filter: grayscale(100%) brightness(0);}

.header.open .gnb-wrap {background:#fff;}
.header.open .gnb-pc .mn_a1:not(:hover):not(:focus) span {color:var(--black);}
.header.open .gnb-pc .mn_l1 .stxt {color:var(--black);}
.header.open .header-bottom .rnb .utill a {color:var(--black);}
.header.open .header-bottom .rnb .utill a + a:before {background:rgba(237, 242, 248);}
.header.open .header-bottom .rnb .icon-utill .sitemap .ico i:not(:last-child) {background:var(--black);}
.header.open .header-bottom .rnb .icon-utill .search {filter: grayscale(100%) brightness(0);}


	@media screen and (max-width:1200px) {
		#logo a {filter: brightness(0) invert(1);}
	}
	
/* ---------- 공통 ---------- */
.m-title-wrap {display:flex;flex-wrap:wrap;gap:2rem;align-items:center;gap:4rem;margin-bottom:4rem;}
.m-title,
.m-title * {font-size:3rem;font-family:var(--font-point);line-height:120%;}
.m-title span {background:var(--gradient);-webkit-background-clip: text;color: transparent;}
.m-title-set {line-height:140%;}
.m-title__stxt {font-size:var(--font-m);line-height:140%;}
.m-title + .m-title__stxt {margin-top:1rem;}
.m-title__stxt + .m-title {margin-top:1rem;}

.m-sld-control {display:flex;flex-wrap:wrap;gap:0.5rem;}
.m-sldctrl {flex:none;width:2.4rem;height:2.4rem;display:flex;align-items:center;justify-content:center;}
.m-sldctrl.prev:before,
.m-sldctrl.next:after {content:"";display:block;width:1.6rem;height:1.6rem;background:url(../img/Main/main_arrow.svg);}
.m-sldctrl.prev {transform:rotate(180deg);}
.m-sldctrl.stop .ico {display:flex;justify-content:center;gap:0.6rem;}
.m-sldctrl.stop .ico:before,
.m-sldctrl.stop .ico:after {content:"";display:block;width:2px;height:1.4rem;background:#1D1B20;border-radius:10px;}
.m-sldctrl.play .ico:before {content:"";display:block;width:0;height:0;border-style:solid;border-width:7px 0px 7px 10px;;border-color:transparent transparent transparent #1D1B20;}
.m-sldctrl.play {display:none;}
.m-sldctrl.play .ico {display:flex;justify-content:center;}
.m-title-wrap .m-sld-control {margin-left:auto;}

.m-title-wrap .m-more {margin-left:auto;font-size:2rem;}


.msec-01 {background:url(../img/Main/m-vis_bg.png) no-repeat center top;}

	@media screen and (max-width:600px) {
		.m-title,
		.m-title * {font-size:2.6rem;}
	}

/* ---------- 비쥬얼영역 ---------- */
.m-vis {padding-top: var(--pageTop);padding-bottom:20rem;background: linear-gradient(130deg, #1966BD 0%, #00B4D2 50%, #5F87C8 100%);}
.m-vis .inwrap {display:flex;gap:4rem 16rem;flex-wrap:wrap;position:relative;}
.m-vis .inwrap:before {content:"";position:absolute;bottom:-1rem;left:50%;margin-left:-23.5rem;display:block;width:39rem;height:35rem;background:url(../img_yjob/Main/m-vis_bg.svg) no-repeat center center /100% 100%;filter:brightness(0) invert(1);}
.m-vis__title {margin-bottom:2rem;padding-top:7rem;}
.m-vis__title .btxt {font-family:var(--font-point);font-size:4.4rem;line-height:120%;margin-bottom:1rem;color:#fff;}
.m-vis__title .stxt {font-size:2.6rem;line-height:120%;color:#fff;margin-bottom:4rem;}

.m-vis .inwrap:before {transform: translate(-50%, -50%);animation: rotate_infinite 80s linear infinite;}
@keyframes rotate_infinite {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}

.m-search {flex:1;}
.m-search__input {margin-bottom:4rem;}
.m-search__input {width:100%;height:7.5rem;padding:0 4rem;gap:3rem;display:flex;align-items:center;background: #fff;border-radius: 100px;position:relative;box-shadow:5px 5px 30px rgba(0, 0, 0, 0.25);}
.m-search__input input {font-size:var(--font-m) !important;height:100%;flex:1;min-width:0;background:none;border:none !important;padding:0 !important;}
.m-search__input input::placeholder {color:var(--black) !important;}
.m-search__input button {flex:none;width:2.8rem;height:2.8rem;background:url(../img_yjob/Layout/search_btn.svg) no-repeat center center /100% 100%;}
.m-search__input .ph {position: absolute;top: 50%;left: 3rem;transform: translateY(-50%);pointer-events: none;transition: opacity 0.2s;background:#fff;}
.m-search__input .ph span {color:var(--point-color);}
.m-search__input .ph,
.m-search__input .ph span {font-size:var(--font-m);}
.m-search__input:has(input:focus) .ph {display:none;}
.m-search__input input:not(:placeholder-shown) + .ph,
.m-search__input input:focus + .ph {opacity: 0;}
.m-search__input input::placeholder {color:transparent;;}

.m-popupzone {flex:1.2;max-width:66rem;min-width:0;position:relative;z-index:2;}
.m-popupzone__sld {aspect-ratio: 100 / 72.7272;border-radius:50px 0 50px 0;box-shadow:5px 5px 30px rgba(0, 0, 0, 0.15);background:var(--bg-lgray);}
.m-popupzone__sld .swiper-slide:not(:has(figure)):before {content:"";display:block;width:100%;height:0;padding-bottom:72.7272%;}
.m-popupzone__sld .embed-container {
    position: absolute;
    top: 50% !important;
    left: 50% !important;
    width: 130% !important; /* 16:9 비율 유지를 위한 계산 (영상 높이 기준) */
    height: 100% !important;
    min-width: 100%;
    min-height: 100%;
    transform: translate(-50%, -50%) scale(1.25); /* 1.22~1.25배 확대하여 레터박스 제거 */
    border: 0;
}
.m-popupzone__sld .swiper-slide:has(iframe) {overflow:hidden;}
.m-popupzone__sld .embed-container:before {content:"";display:block;width:100%;height:100%;position:absolute;top:0;left:0;}
.m-popupzone__sld figure {width:100%;position:relative;}
.m-popupzone__sld figure:before {content:"";display:block;width:100%;height:0;padding-bottom:72.7272%;}
.m-popupzone__sld img {position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover;object-position:center top;}
.m-popupzone__sld .swiper-slide {max-width:100%;}
.m-popupzone .control-wrap {position:absolute;bottom:5rem;right:5rem;z-index:1;}
.m-popupzone .control-flex {display:inline-flex;align-items:center;gap:1rem 3rem;background:#fff;position:relative;padding:0 2.6rem;height:5.2rem;border-radius:100px;box-shadow:5px 5px 30px rgba(0, 0, 0, 0.25);}
.m-popupzone .page {display:block !important;width:auto;font-weight:600;font-size:var(--font-b);}
.m-popupzone .page * {font-weight:600;font-size:var(--font-b);}
.m-popupzone .m-sld-control {flex:none;}

	@media screen and (max-width:1480px) {
		.m-vis {gap:6rem;}
	}
	
	@media screen and (max-width:1440px){
		.m-vis .inwrap {gap:4rem 4rem;}
	}
	@media screen and (max-width:1200px) {
		.msec-01 {background:url(../img/Main/m-vis_bg_mb.png) no-repeat center top /100% auto;}
		.m-vis .inwrap:before {top:9rem;bottom:auto;left:auto;right:-10rem;margin-left:0;}
		.m-vis__title {padding-top:0;}
		.m-vis__title .btxt {font-size:3.4rem;text-align:center;}
		.m-vis__title .stxt {font-size:2rem;text-align:center;}
		.m-vis {flex-wrap:wrap;overflow:hidden;}
		.m-search {flex:none;width:100%;}
		.m-search__input {padding:0 2rem;margin-bottom:2rem;}
		.m-search__input input::placeholder {color:var(--font-bgray);}
		.m-search__input .ph {display:none;}
		.m-ai .inbox {background:var(--bg-lgray);}
		.m-ai .inbox:before {display:none;}
		.m-ai .ico .arrow {background:var(--gradient);}
		.m-ai .ico .arrow:before {filter: brightness(0) invert(1);}
		.m-ai .btxt {color:var(--black);}
		.m-ai .btxt span {background:linear-gradient(to right,rgba(71, 114, 210, 1) 0%, rgba(236, 0, 140, 1) 180%);-webkit-background-clip: text;color: transparent;}
		.m-ai .stxt {color:var(--black);}
		.m-popupzone {flex:none;width:100%;max-width:100%;}
		.m-popupzone .control-flex {padding:0 1rem 0 3rem;gap:2rem;height:4.6rem;}
	}
	@media screen and (max-width:600px) {
		.m-vis .inwrap {row-gap:3rem;}
		.m-vis .inwrap:before  {top:15rem;}
		.m-vis__title {padding-top:0;}
		.m-vis__title .btxt {font-size:2.8rem;}
		.m-vis__title .stxt {font-size:1.8rem;}
		.m-search__input {height:6.5rem}
		
		.m-popupzone .control-wrap {bottom:-2.5rem;}
		.m-popupzone .page,
		.m-popupzone .page * {font-size:var(--font-m);}
		.m-sldctrl.prev:before, .m-sldctrl.next:after {width:1.3rem;height:1.3rem;background-size:100%;}
	}
	
/* ---------- all in ---------- */
.m-allin {background:#fff;border-radius:0 200px 200px 0;margin-top:-26.5rem;padding:7rem 0 11rem;z-index:1;position:relative;container:m-allin / inline-size;}
.m-allin__lst {display:flex;flex-wrap:wrap;gap:2.3rem;padding-top:1.6rem;margin-top:4rem;}
.m-allin__lst > li {flex:2;background:var(--bg-lgray);border-radius:30px;position:relative;}
.m-allin__lst > li:first-child {flex:none;width:23rem;}
.m-allin__lst > li:has(+li):before {content:"";display:block;width:5rem;height:5rem;border-radius:50%;border:5px solid #D8E3F0;background:url(../img_yjob/Main/m-allin_lst_arrow.svg) no-repeat center center #fff;position:absolute;top:50%;margin-top:-3.5rem;right:-3.5rem;z-index:1;}
.m-allin__lst .title {max-width:calc(100% - 6rem);display:inline-flex;align-items:center;flex-wrap:wrap;gap:1rem;background:var(--point-color3);border-radius:100px;padding:1rem 2rem;position:absolute;top:-1.6rem;left:3rem;}
.m-allin__lst .title,
.m-allin__lst .title * {color:#fff;font-size:var(--font-ms);}
.m-allin__lst .title .txt {font-weight:600;}
.m-allin__lst .cont {padding:5.5rem 3rem 4.5rem;display:flex;align-items:flex-start;flex-wrap:wrap;gap:2rem 4rem;justify-content:center;}
.m-allin__lst .cont .item {display:flex;flex-direction:column;align-items:center;gap:1.5rem;}
.m-allin__lst .cont .ico {width:9rem;height:100%;display:flex;align-items:center;background:#fff;border-radius:50%;position:relative;}
.m-allin__lst .cont .ico:after {content:"";display:block;width:100%;height:0;padding-bottom:100%;}
.m-allin__lst .cont .ico:before {content:"";position:absolute;top:50%;left:50%;display:block;max-width:calc(100% - 2rem);height:100%;transform:translate(-50%, -50%);}
.m-allin__lst .cont .ico.ico-1:before {width:5.1rem;background:url(../img_yjob/Main/m-allin_lst_ico_01.svg) no-repeat center center /100% auto;}
.m-allin__lst .cont .ico.ico-2:before {width:5rem;background:url(../img_yjob/Main/m-allin_lst_ico_02.svg) no-repeat center center /100% auto;}
.m-allin__lst .cont .ico.ico-3:before {width:4.4rem;background:url(../img_yjob/Main/m-allin_lst_ico_03.svg) no-repeat center center /100% auto;}
.m-allin__lst .cont .ico.ico-4:before {width:5rem;background:url(../img_yjob/Main/m-allin_lst_ico_04.svg) no-repeat center center /100% auto;}
.m-allin__lst .cont .ico.ico-5:before {width:5rem;background:url(../img_yjob/Main/m-allin_lst_ico_05.svg) no-repeat center center /100% auto;}
.m-allin__lst .cont .ico.ico-6:before {width:5rem;background:url(../img_yjob/Main/m-allin_lst_ico_06.svg) no-repeat center center /100% auto;}
.m-allin__lst .cont .ico.ico-7:before {width:6.2rem;background:url(../img_yjob/Main/m-allin_lst_ico_07.svg) no-repeat center center /100% auto;}
.m-allin__lst .cont .txt {font-size:2rem;font-weight:600;line-height:140%;}
.m-allin:before {content:"";position:absolute;top:-19.9rem;left:0;display:block;width:20rem;height:20rem;background:url(../img_yjob/Main/m-vis_radius.svg) no-repeat center center /100% auto;}

	@container m-allin (width < 950px) {
		.m-allin__lst {gap:5rem 0;}
		.m-allin__lst > li {margin-right:2.3rem;width:calc(50% - 2.3rem);}
		.m-allin__lst > li:first-child {flex:none;width:calc(50% - 2.3rem);}
		.m-allin__lst > li {flex:none;}
	}
	
	@container m-allin (width < 600px) {
		.m-allin__lst > li {width:100%;}
		.m-allin__lst > li:first-child {width:100%;}
		.m-allin__lst > li:has(+li):before {top:auto;bottom:-2.5rem;right:auto;left:50%;margin-left:-2.5rem;}
		.m-allin__lst .cont {padding-left:2rem;padding-right:2rem;}
		.m-allin__lst .cont .item {width:calc(50% - 2rem);min-width:0;}
		.m-allin__lst .cont .txt {font-size:1.6rem;text-align:center;}
	}
	
	@media screen and (max-width:1440px) {
		.m-allin:before {display:none;}
	}

	@media screen and (max-width:1200px) {
		.m-allin {border-radius:0;padding-top:10rem;}
	}
	
	@media screen and (max-width:600px) {
		.m-allin {padding-top:12rem;padding-bottom:6rem;}
		
		.m-allin__lst .cont {padding-top:4rem;padding-bottom:3.5rem;}
		.m-allin__lst .cont .ico {width:7rem;}
		.m-allin__lst .cont .ico.ico-1:before {width:4.1rem;}
		.m-allin__lst .cont .ico.ico-2:before {width:4rem;}
		.m-allin__lst .cont .ico.ico-3:before {width:3.4rem;}
		.m-allin__lst .cont .ico.ico-4:before {width:4rem;}
		.m-allin__lst .cont .ico.ico-5:before {width:4rem;}
		.m-allin__lst .cont .ico.ico-6:before {width:4rem;}
		.m-allin__lst .cont .ico.ico-7:before {width:5.2rem;}
		.m-allin__lst .cont .item {gap:1rem;}
	}

/* ---------- 채용정보 ---------- */
.msec-02 {background:var(--bg-lgray);padding:29rem 0 11rem;margin-top:-18rem;}
.m-recruit .m-title,
.m-recruit .m-title * {font-size:4rem;}
.m-recruit .m-title {display:flex;flex-wrap:wrap;gap:1rem;align-items:center;}
.m-recruit .m-title i {display:flex;align-items:center;justify-content:center;width:4.2rem;height:4.2rem;background:var(--gradient);border-radius:50%;}
.m-recruit .m-title i:before {content:"";display:block;width:1.1rem;height:1.1rem;background:url(../img/Layout/linkarrow.svg) no-repeat center center;filter: brightness(0) invert(1);}
.m-recruit .m-title-wrap {margin-bottom:2rem;}
.m-recruit .m-recruit__tab {margin-bottom:0;}
.m-recruit__tab {display:flex;gap:0.5rem;margin-bottom:3rem;}
.m-recruit__tab button {flex:1;width:24rem;height:5.5rem;padding:0 3rem;border:1px solid var(--border-gray);display:flex;align-items:center;gap:1rem 2rem;background:rgba(255, 255, 255, 0.5);border-radius:5px;}
.m-recruit__tab button span {font-size:var(--font-b);font-weight:600;transition:all .3s;}
.m-recruit__tab button span i {font-size:var(--font-b);font-weight:600;font-style:normal;}
.m-recruit__tab button[aria-selected="true"] {background:var(--gradient);border:none;}
.m-recruit__tab button[aria-selected="true"] span {color:#fff;margin-right:auto;}
.m-recruit__tab button[aria-selected="true"] span i {color:#fff;}
.m-recruit__tab button[aria-selected="true"]:after {content:"";display:block;width:2rem;height:2rem;background:url(../img_yjob/Main/m-recruit_tab_on.svg) no-repeat center center /100% 100%;transition:all .3s;}
.m-recruit__region {display:flex;gap:1rem;justify-content:flex-end;align-items:center;font-size:2.2rem;margin-bottom:1rem;}
.m-recruit__region select {padding-right:2.5rem;font-size:2.2rem;font-weight:600;border:none;background:url(../img/Main/m-recruit_seldrop.svg) no-repeat right center;color:var(--point-color2);}
.sel-box {position:relative;}
.sel-box:after {content:"";width:calc(100% - 2.5rem);height:3px;background:var(--point-color2);position:absolute;bottom:-1rem;left:0;}
.m-recruit__sld .swiper-slide {width:34rem;max-width:90%;}
.m-recruit__sld a {height:26.5rem;display:flex;flex-direction:column;background:#fff;border-radius:30px 30px 30px 0;padding:4rem 3rem;border:1px solid #ddd;}
.m-recruit__sld .logo {margin-bottom:3rem;}
.m-recruit__sld .logo img {max-width:100%;max-height:2rem;}
.m-recruit__sld .tit .btxt {font-size:2.2rem;font-weight:600;line-height:140%;margin-bottom:1rem;text-overflow: ellipsis;overflow: hidden;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;}
.m-recruit__sld .tit .stxt {color:var(--font-gray);}
.m-recruit__sld .ctxt {margin-bottom:2rem;}
.m-recruit__sld .date {margin-top:auto;color:var(--point-color2);}
.m-recruit .no-data {height:32.5rem;display:flex;align-items:center;justify-content:center;opacity:0.5;}
.m-recruit__sld .pagination {margin-top:2rem;height:3px;background:#D8E3F0;border-radius:10px;position:relative;}
.m-recruit__sld .swiper-pagination-progressbar-fill {background:#222;}
.m-program__tabpanner {position:relative;}
.m-program__tabpanner .controls {display:none;gap:1rem;align-items:center;justify-content:center;margin-top:4rem;}
.m-program__tabpanner .ctlbtn {display:flex;align-items:center;justify-content:center;width:5rem;height:5rem;border-radius:50%;background:#fff;z-index:2;}
.m-program__tabpanner .ctlbtn.prev:before,
.m-program__tabpanner .ctlbtn.next:before {content:"";display:block;width:1.6rem;height:1.6rem;background:url(../img/Main/main_arrow.svg);}
.m-program__tabpanner .ctlbtn.prev:before {transform:rotate(180deg);}
.m-program__tabpanner .ctlbtn.prev {left:-3.5rem;}
.m-program__tabpanner .ctlbtn.next {right:-3.5rem;}
.m-program__tabpanner .ctlbtn.stop .ico {display:flex;justify-content:center;gap:0.6rem;}
.m-program__tabpanner .ctlbtn.stop .ico:before,
.m-program__tabpanner .ctlbtn.stop .ico:after {content:"";display:block;width:2px;height:1.4rem;background:#1D1B20;border-radius:10px;}
.m-program__tabpanner .ctlbtn.play .ico:before {content:"";display:block;width:0;height:0;border-style:solid;border-width:7px 0px 7px 10px;;border-color:transparent transparent transparent #1D1B20;}
.m-program__tabpanner .ctlbtn.play {display:none;}
.m-program__tabpanner .ctlbtn.play .ico {display:flex;justify-content:center;}

.m-program__tabpanner .controls:has([aria-controls]) {display:flex;}
.m-program__tabpanner .controls:has(.swiper-button-lock),
.m-program__tabpanner .swiper-button-lock {display:none;}


	@media screen and (min-width:1200px) {
		.m-recruit__sld a {margin-top:3rem;margin-bottom:3rem;position:relative;transition:all .3s;}
		.m-recruit__sld a:hover,
		.m-recruit__sld a:focus {transform:translateY(-3rem);box-shadow:0px 5px 30px rgba(0, 0, 0, 0.1);}
		.m-recruit__sld a:hover:before,
		.m-recruit__sld a:focus:before {content:"";display:block;border:2px solid #222;position:absolute;top:0;left:0;width:100%;height:100%;border-radius:30px 30px 30px 0;}
	}
	
	@media screen and (max-width:1200px) {
		.m-recruit .m-title,
		.m-recruit .m-title * {font-size:3rem;text-align:center;}
		.m-recruit__total {display:none;}
		.m-recruit__region {display:none;}
		.m-recruit__tab button[aria-selected="true"]:after {display:none;}
		.m-recruit__tab button span i {display:block;margin-top:0.5rem;}
		.m-recruit__sld {width:calc(100% + 4rem);margin-left:-2rem;padding:0 2rem;}
		.m-recruit__sld .pagination {margin-top:4rem;}
		
		.m-program__tabpanner .arrow  {display:none !important;}
	}
	
	@media screen and (max-width:800px) {
		.m-recruit__tab {width:100%;}
		.m-recruit__tab button {width:auto;padding-left:1rem;padding-right:1rem;justify-content:center;}
		.m-recruit__tab button[aria-selected="true"] span {margin-right:0;}
	}
	
	@media screen and (max-width:600px){
		.msec-02 {padding:5rem 0;margin-top:0;}
		
		.m-recruit__tab button {height: 5rem;}
		.m-recruit__tab button span, 
		.m-recruit__tab button span i {font-size:var(--font-ms);}
		
		.m-recruit__sld a {padding:2.5rem;height:23rem;}
		.m-recruit__sld .ctxt {margin-bottom:1rem;}
		.m-recruit__sld .tit .btxt {font-size: var(--font-m);}
	}


/* ---------- 일자리 정책사업 ---------- */
.msec-03 {margin-bottom:10rem;position:relative;}
.msec-03:before {content:"";display:block;width:100%;height:70%;background:var(--bg-lgray);position:absolute;top:0;left:0;}
.m-policy {padding:7rem;background:#fff;position:relative;z-index:1;border-radius:20px;}
.m-policy__lst {width:calc(100% + 3rem);margin-left:-1.5rem;min-height:36rem;}
.m-policy__lst .swiper-slide .card {margin:1.5rem 1.5rem 3rem;height:36rem;display:flex;flex-direction:column;align-items:flex-start;background:var(--bg-lgray);border-radius:30px 30px 30px 0 ;padding:3.5rem;}
.m-policy__lst .swiper-slide .card:after {content:"";display:block;width:1.2rem;height:1.2rem;background:url(../img/Layout/linkarrow.svg) no-repeat center center /100% 100%;margin-top:auto;}
.m-policy__lst .cate {display:inline-flex;align-items:center;min-height:4.6rem;background:var(--bg-lgray);border-radius:5px;padding:1rem 1.4rem;font-size:var(--font-ms);background:#fff;margin-bottom:1.5rem;}
.m-policy__lst .tit {line-height:140%;font-size:2.2rem;font-weight:600;text-overflow: ellipsis;overflow: hidden;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;margin-bottom:1rem;}
.m-policy__lst .cont {text-overflow: ellipsis;overflow: hidden;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 4;}
.m-policy__lst .cont,
.m-policy__lst .cont * {line-height:160%;}
.m-policy__lst-wrap {padding-left:23rem;position:relative;}
.m-policy__lst-wrap:before {content:"";position:absolute;top:50%;left:0;margin-top:-10.1rem;display:block;width:37rem;height:20.2rem;background:url(../img/Main/m-policy_bg.svg) no-repeat left center /100% auto;}


	@media screen and (min-width:1200px) {
		.m-policy__lst .swiper-slide a,
		.m-policy__lst .swiper-slide a.card:hover .cate {transition:all .3s;}
		.m-policy__lst .swiper-slide a.card:hover,
		.m-policy__lst .swiper-slide a.card:focus {background:#fff;box-shadow:5px 5px 30px rgba(0, 0, 0, 0.1);}
		.m-policy__lst .swiper-slide a.card:hover .cate,
		.m-policy__lst .swiper-slide a.card:focus .cate {background:var(--bg-lgray);}
	}
	
	@media screen and (max-width:1200px) {
		.msec-03 {margin-bottom:0rem;}
		.m-title-wrap .m-title-set {width:100%;}
		.m-policy__lst-wrap {padding-left:0;padding-top:2rem;}
		.m-policy__lst-wrap:before {width:21.8rem;top:-9.5rem;margin-top:0;background-image:url(../img/Main/m-policy_bg_mb.svg);}
		.m-policy__lst {width:calc(100% + 18rem);margin-left:-9rem;padding:0 2.5rem;}
		.m-policy__lst .swiper-slide {width:34rem;max-width:90%;}
	}
	
	@media screen and (max-width:600px) {
		.m-policy {padding:3rem 3rem;}
		.m-policy__lst {width:calc(100% + 12rem);margin-left:-6rem;}
		.m-policy__lst .swiper-slide .card {padding:2.5rem;height:28rem;}
		.m-policy__lst .cate {min-height: 3.6rem;}
		.m-policy__lst .tit {font-size: 1.8rem;}
		
	}
	
	@media screen and (max-width:500px) {
		.m-policy .m-title-wrap {gap:3rem;}
		.m-policy__lst .swiper-slide .card {margin-left:1rem;margin-right:1rem;}
		.m-policy__lst-wrap:before {left:-1rem;}
		.m-policy__lst-wrap {padding-top:3rem;}
		.m-policy__lst-wrap:before {top:-8.5rem}		
	}

/* ---------- 교육 및 프로그램 ---------- */
.msec-04 {margin-bottom:10rem;}
.m-program {background:var(--bg-lgray);border-radius:20px;padding:6rem 8rem;min-height:56.5rem;}
.m-program__tab {margin-left:auto;display:flex;gap:3rem;}
.m-program__tab button span {font-weight:600;font-size:2rem;color:#222;position:relative;}
.m-program__tab button span:before {content:'';position:absolute;top:50%;left:-1.6rem;margin-top:-0.3rem;display:block;width:0.6rem;height:0.6rem;background:var(--point-color3);border-radius:50%;opacity:0;transition:all .3s;}
.m-program__tab button span:after {content:"";position:absolute;bottom:-0.8rem;left:0;display:block;width:0;height:1px;background:var(--point-color3);transition:all .3s;}
.m-program__tab button[aria-selected='true'] span {color:var(--point-color3);position:relative;}
.m-program__tab button[aria-selected='true'] span:before {opacity:1;}
.m-program__tab button[aria-selected='true'] span:after {width:100%;}
.m-program__lst {overflow:hidden;}
.m-program__lst .swiper-slide {width:calc(25% - 2.25rem);height:auto;}
.m-program__lst a {height:100%;display:flex;flex-direction:column;}
.m-program__lst figure {border-radius:20px;overflow:hidden;position:relative;margin-bottom:3rem;}
.m-program__lst figure:before {content:"";display:block;width:100%;height:0;padding-bottom:70%;}
.m-program__lst figure img {position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover;object-position:center center;}
.m-program__lst .txtbox {flex:1;display:flex;flex-direction:column;}
.m-program__lst .txtbox .bottom {margin-top:auto;}
.m-program__lst .title {font-size:2.2rem;font-weight:600;line-height:140%;max-height:2.7em;margin-bottom:1rem;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;text-overflow: ellipsis;overflow:hidden;}
.m-program__lst .org {margin-bottom:0.5rem;line-height:160%;}
.m-program__lst .date {display:flex;gap:0.8rem;letter-spacing:0;line-height:160%;}
.m-program__lst .date:before {content:"";display:block;width:1.4rem;height:1.6rem;margin-top:0.2em;flex:none;background:url(../img/Main/m-program_date.svg) no-repeat center center /100% 100%;}

	@media screen and (min-width:1200px) {
		.m-program__lst .swiper-wrapper {display:flex;gap:3rem;align-items:stretch;}
		
		.m-program__lst a img {transition:all .3s}
		.m-program__lst a:hover img,
		.m-program__lst a:focus img {transform:scale(120%);}
	}
	@media screen and (max-width:1200px){
		.m-program {padding-left:3rem;padding-right:3rem;}
		.m-program__lst {width:calc(100% + 6rem);margin-left:-3rem;padding-left:3rem;padding-right:3rem;}
		.m-program__lst .swiper-slide {width:30rem;max-width:90%;}
	}
	
	@media screen and (max-width:900px){ 
		.m-program .m-title {width:100%;text-align:center;}
		.m-program__tab {width:100%;justify-content:center;margin-left:0;}
	}
	
	@media screen and (max-width:600px){ 
		.msec-04 {margin-bottom:6rem;}
		.m-program {padding-top:4rem;padding-bottom:4rem;min-height: 50.5rem;}
		.m-program__tab button span {font-size:1.8rem;}
		.m-program__tabpanner .controls {margin-top:2rem;}
		.m-program__tabpanner .ctlbtn {width:4rem;height:4rem;}
		.m-program__lst .title {font-size:1.8rem;}
		.m-program__lst figure {margin-bottom:1rem;}
		.m-program__lst .date {font-size:var(--font-s);}
	}
	
/* ---------- 공지사항, 채용행사 ---------- */
.msec-05 {display:flex;gap:4rem;margin-bottom:10rem;}

/* ---------- 공지사항 ---------- */
.m-notice {width:calc(50% - 2rem);}
.m-notice__lst li {padding:3rem 0;border-bottom:1px solid var(--border-lgray);}
.m-notice__lst li a {display:flex;gap:1rem 2rem;}
.m-notice__lst .tit {flex:1;min-width:0;font-weight:600;font-size:2rem;color:#222;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.m-notice__lst .date {margin-left:auto;color:var(--font-bgray);}

	@media screen and (min-width:1200px){
		.m-notice__lst .tit {transition:all .3s;}
		.m-notice__lst li a:hover .tit,
		.m-notice__lst li a:focus .tit {color:var(--point-color);}
	}
	
	@media screen and (max-width:1200px){
		.m-notice__lst li a {flex-wrap:wrap;}
		.m-notice__lst .tit {width:100%;white-space:normal;overflow:visible;text-overflow:clip;line-height:120%;}
		.m-notice__lst .date {width:100%;}
	}
	
	@media screen and (max-width:600px){
		.m-notice .m-title-wrap {margin-bottom:0;}
		.m-notice__lst li {padding:2rem 0;}
		.m-notice__lst .tit {font-size:var(--font-m);}
		.m-notice__lst .date {font-size:var(--font-s);}
	}
	
/* ---------- 채용행사 ---------- */
.m-event {width:calc(50% - 2rem);}
.m-event__sld a {display:block;padding:3rem;border-radius:20px;background:var(--bg-lgray);}
.m-event__sld figure {position:relative;border-radius:20px;overflow:hidden;margin-bottom:2.5rem;}
.m-event__sld figure:before {content:"";display:block;width:100%;height:0;padding-bottom:76.3636%;}
.m-event__sld img {position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover;object-position:center center;}
.m-event__sld .title {margin-bottom:1.5rem;font-size:2.2rem;font-weight:600;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.m-event__sld .date li {display:flex;}
.m-event__sld .date li * {line-height:160%;}
.m-event__sld .date li + li {margin-top:1rem;}
.m-event__sld .date li .tit {flex:none;width:7.3rem;}

	@media screen and (min-width:1200px){
		.m-event__sld a img {transition:all .3s}
		.m-event__sld a:hover img,
		.m-event__sld a:focus img {transform:scale(120%);}
	}
	
	@media screen and (max-width:1200px){
		.msec-05 {flex-wrap:wrap;}
		.m-notice {width:100%;}
		.m-event  {width:100%;}
	}
	
	@media screen and (max-width:600px){
		.msec-05 {margin-bottom:6rem;}
		.m-event .m-title-wrap {margin-bottom: 2rem;}
		.m-event__sld a {padding:2rem;}
		.m-event__sld .title {font-size:var(--font-m);}
	}
	
/* ---------- 스크롤 애니메이팅 ---------- */
.m-ani {opacity:0;transform:translateY(10rem);transition: none;}
.m-ani.m-notice,
.m-ani.m-event {transform:translateY(0) translateX(5rem);}

.m-vis__title .btxt,
.m-vis__title .stxt {transform:translateX(-5rem);opacity:0;}
.m-search__input {transform:translateY(2rem);opacity:0;}
.m-popupzone {transform:translateX(5rem);opacity:0;}

.m-allin .m-title,
.m-allin .m-title__stxt {transform:translateY(-5rem);opacity:0;}
.m-allin__lst > li {transform:translateX(-5rem);opacity:0;}
.m-allin__lst > li:nth-child(1) {z-index:4;}
.m-allin__lst > li:nth-child(2) {z-index:3;}
.m-allin__lst > li:nth-child(3) {z-index:2;}
.m-allin__lst > li:nth-child(4) {z-index:1;}

	@container m-allin (width < 600px) {
	    .m-allin__lst > li {transform:translateX(0) translateY(-5rem);}
	}